Package: libsub-quote-perl / 2.005001-1

Metadata

Package Version Patches format
libsub-quote-perl 2.005001-1 3.0 (quilt)

This package has no patches.